# Generated by Django 4.1.3 on 2022-11-28 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0006_discussion_avaliable_seats'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='is_active',
            field=models.BooleanField(default='True', verbose_name='Is active'),
        ),
    ]
